<?php

namespace Modules\WechatPlatform\Models;

use Modules\Common\Models\BaseModel;


class WechatSubscribeMsg extends BaseModel
{
    protected $table = 'wechat_subscribe_msg';

    protected $fillable = [
        'id', 'user_id', 'puser_id', 'miniprogram_id', 'type', 'miniprogram_appid', 'content', 'send_content', 'wechat_accounts', 'send_total', 'is_del', 'del_at', 'updated_at', 'created_at',
    ];
    protected $casts = ['content' => 'array','wechat_accounts' => 'array'];

}
